@charset "shift_jis";

/* ======================================================
 * use.css
====================================================== */
@media screen and (min-width: 751px) {
	a.useLink {
		color: #008191;
		position: relative;
		padding-left: 25px;
	}
	a.useLink::before {
		content: '';
		position: absolute;
		top: 1px;
		left: 0;
		width: 19px;
		height: 19px;
		background: url("/point/img/use_ic01.png") no-repeat 0 0 / contain;
	}
	a.useLink.type02 {
		color: #008191;
		position: relative;
		padding-left: 22px;
	}
	a.useLink.type02::before {
		content: '';
		position: absolute;
		top: 1px;
		left: 0;
		width: 16px;
		height: 16px;
		background: url("/point/img/use_ic01.png") no-repeat 0 0 / contain;
	}
	/* add 260519 */
	a.blank {
		color: #008191;
		position: relative;
	}
	a.blank::after {
		content: '';
		position: absolute;
		top: -1px;
		right: -20px;
		width: 16px;
		height: 16px;
		background: url("/common-files/img/com_blank_ic01.png") no-repeat 0 0 / contain;
	}
	.useListLink {
		margin-top: 15px;
	}
	.useListLink li + li {
		margin-top: 10px;
	}
	.useListLink > li {
		position: relative;
		padding: 1px 0 2px 25px;
		font-size: 1.4rem;
	}
	.useListLink > li a {
		color: #008191;
	}
	.useListLink > li::before {
		content: '';
		position: absolute;
		top: 2px;
		left: 0;
		width: 19px;
		height: 19px;
		background: url("/point/img/use_ic01.png") no-repeat 0 0 / contain;
	}
}


@media screen and (max-width: 750px) {
a.useLink {
		color: #008191;
		position: relative;
		padding-left: 25px;
	}
	a.useLink::before {
		content: '';
		position: absolute;
		top: 1px;
		left: 0;
		width: 19px;
		height: 19px;
		background: url("/point/img/use_ic01.png") no-repeat 0 0 / contain;
	}
	a.useLink.type02 {
		color: #008191;
		position: relative;
		padding-left: 22px;
	}
	a.useLink.type02::before {
		content: '';
		position: absolute;
		top: 1px;
		left: 0;
		width: 16px;
		height: 16px;
		background: url("/point/img/use_ic01.png") no-repeat 0 0 / contain;
	}
	/* add 260519 */
	a.blank {
		color: #008191;
		position: relative;
	}
	a.blank::after {
		content: '';
		position: absolute;
		top: -1px;
		right: -20px;
		width: 16px;
		height: 16px;
		background: url("/common-files/img/com_blank_ic01.png") no-repeat 0 0 / contain;
	}
	.useListLink {
		margin-top: 10px;
	}
	.useListLink li + li {
		margin-top: 10px;
	}
	.useListLink > li {
		position: relative;
		padding: 1px 0 2px 25px;
		font-size: 1.4rem;
	}
	.useListLink > li a {
		color: #008191;
	}
	.useListLink > li::before {
		content: '';
		position: absolute;
		top: 2px;
		left: 0;
		width: 19px;
		height: 19px;
		background: url("/point/img/use_ic01.png") no-repeat 0 0 / contain;
	}

}